Bug 808740 - Review Request: csvdict - An easy-to-use dictionary program which uses CSV format
Review Request: csvdict - An easy-to-use dictionary program which uses CSV fo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 08:02 EDT by Mike Manilone
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 00:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Manilone 2012-03-31 08:02:51 EDT
Spec URL: http://ekd123.org/csvdict.spec
SRPM URL: http://ekd123.org/csvdict-0.2.1-1.fc17.src.rpm
Description: CSV Dict is an easy-to-use dictionary program which uses CSV
format. That means you can easily write your own dictionary without other
tools.


Well. This is my first package and I need a sponsor. Thanks.
Comment 1 Mike Manilone 2012-04-04 06:05:30 EDT
csvdict-0.2.1-2 has been done and now works under mock.
Spec URL: http://ekd123.org/csvdict.spec
SRPM URL: http://ekd123.org/csvdict-0.2.1-2.fc17.src.rpm

Logs:

[mike@mike SRPMS]$ rpmlint csvdict-0.2.1-2.fc17.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
[mike@mike SRPMS]$ mock csvdict-0.2.1-2.fc17.src.rpm   
INFO: mock.py version 1.1.21 starting...
State Changed: init plugins
INFO: selinux enabled
State Changed: start
INFO: Start(csvdict-0.2.1-2.fc17.src.rpm)  Config(fedora-17-x86_64)
State Changed: lock buildroot
State Changed: clean
INFO: chroot (/var/lib/mock/fedora-17-x86_64) unlocked and deleted
State Changed: unlock buildroot
State Changed: init
State Changed: lock buildroot
Mock Version: 1.1.21
INFO: Mock Version: 1.1.21
INFO: calling preinit hooks
INFO: enabled root cache
State Changed: unpacking root cache
INFO: enabled yum cache
State Changed: cleaning yum metadata
INFO: enabled ccache
State Changed: running yum
State Changed: unlock buildroot
INFO: Installed packages:
State Changed: setup
State Changed: build
INFO: Done(csvdict-0.2.1-2.fc17.src.rpm) Config(default) 2 minutes 3 seconds
INFO: Results and/or logs in: /var/lib/mock/fedora-17-x86_64/result
State Changed: end
Comment 2 Michael Schwendt 2012-04-28 06:00:08 EDT
Both URLs give 404 Not Found an a customised error page. ;)
Comment 3 Mike Manilone 2012-04-28 09:20:31 EDT
Oops. Sorry for the mistake. Now it should work properly.

Note You need to log in before you can comment on or make changes to this bug.